local t = Def.ActorFrame {}

t[#t+1] = LoadActor("TEXT")..{
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
}
t[#t+1] = LoadActor("WARNING")..{
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-182;diffuseshift;effectperiod,1;effectcolor1,1,1,1,1;effectcolor2,1,1,1,0.6);
}

for i=0,11 do
	t[#t+1] = Def.Quad {
		InitCommand=cmd(zoomto,256,26;diffuse,0,0,0,1;x,SCREEN_CENTER_X;y,((SCREEN_CENTER_Y-118)+(26*i)));
		OnCommand=cmd(sleep,0.5*(i+1);linear,0.5;addx,256);
	}
end

t[#t+1] = Def.Quad {
	InitCommand=cmd(stretchto,0,0,SCREEN_WIDTH,SCREEN_HEIGHT);
	OnCommand=cmd(diffuse,0,0,0,0;sleep,9;linear,1;diffuse,0,0,0,1);
}

return t